आपके डिवाइसेज़ के लिए मुफ़्त Office चाहिए?

अपने पसंदीदा डिवाइसेज़ पर Word, Excel, PowerPoint, Outlook, इत्यादि नि:शुल्क पाएं. डिवाइस के लिए आपके लिए मौजूद विकल्पों के बारे में जानने के लिए नीचे दिए लिंक पर क्लिक करें.

डिवाइसेज़ पर Office

डिवाइसेज़ पर Office
टेबलेट और फ़ोन से लेकर PC और Mac तक, Office 365 सदस्यता का अधिकतम लाभ उठाएँ. अपने PC या Mac पर पूर्ण, स्थापित Office अनुप्रयोग, 5 TB तक का ऑनलाइन संग्रहण, अपने टेबलेट और स्मार्टफ़ोन पर अतिरिक्त सुविधाएँ इत्यादि प्राप्त करें, ताकि आपके पास कहीं से भी कार्य पूरे करने की सामर्थ्य और विकल्प हों.
डिवाइसेज़ पर Office

सामान्य प्रश्न

दिखाएँछिपाएँ
क्या मैं कार्य के लिए मोबाइल अनुप्रयोगों का उपयोग कर सकता हूँ?
हाँ. कार्य के लिए मोबाइल अनुप्रयोगों के उपयोग के बारे में जानकारी के लिए, व्यवसाय के लिए मोबाइल अनुप्रयोग पृष्ठ पर जाएँ.
दिखाएँछिपाएँ
मैं कौन-से डिवाइस पर Office स्थापित कर सकता/सकती हूँ?
PC: Word, Excel, PowerPoint, OneNote, Outlook, Publisher के Office 2013 संस्करण. Windows 7 या बाद का संस्करण आवश्यक.
Mac: Word, Excel, PowerPoint और Outlook के Office 2016 संस्करण. Mac के लिए Office 2016 हेतु Mac OS X 10.10 या बाद के संस्करण की आवश्यकता होती है. Office for Mac 2011 हेतु Mac OS X 10.6 या बाद के संस्करण की आवश्यकता होती है.
Windows टेबलेट: Word, Excel, PowerPoint, OneNote, Outlook और Publisher के Office 2013 संस्करण. Windows 8 या उच्च संस्करण आवश्यक है. Office Mobile अनुप्रयोगों (Word, Excel, PowerPoint और OneNote) के लिए Windows 10 आवश्यक है.
iOS: iPad® के लिए Office हेतु iOS 7.0 या उच्च संस्करण आवश्यक है, iPhone® के लिए Office को उन फ़ोन पर स्थापित किया जा सकता है जिन पर iOS 6.0 या उच्च संस्करण चल रहा हो.
Android: Office for Android™ निम्न मानदंड पूरे करने वाले टैबलेट्स और फ़ोन पर स्थापित किया जा सकता है: जो Android KitKat 4.4 या उच्चतर संस्करण पर चल रहे हों और जिनमें ARM-आधारित या Intel x86 प्रोसेसर हो.
दिखाएँछिपाएँ
मुझे कैसे पता चलेगा कि मेरे PC या Mac पर Office चल सकता है या नहीं?
Office, Mac के लिए Office 2016 के लिए Windows 7 या उच्च संस्करण चला रहे PC और Mac OS X 10.10 या बाद के संस्करण चला रहे Mac का समर्थन करता है. Office for Mac 2011 हेतु Mac OS X 10.6 या बाद के संस्करण की आवश्यकता होती है. iPad® और Android™ टैबलेट्स के लिए आवश्यकताओं सहित अधिक जानकारी के लिए, पूर्ण सिस्टम आवश्यकताएँ देखें.
{"pmgControls": [{"functionName":"AddDynaCss","params":"#e221d24a-4a46-dad1-ce90-f959c242762d|pmg-float-right|680"},{"functionName":"Accordion","params":".accordionWrapper|.accordionBtn|.accordionContent|.showIcon|.hideIcon|.showHideAll"},{"functionName":"QueryMaster","params":"redir|mbsdevice|.pageredirect"},{"functionName":"QueryMaster","params":"redir|tab|.pageredirect"}]}